
	all.clsMenuItemNS, .clsMenuItemIE{ text-decoration: none; font: bold 12px Arial; color: #7c7c7b; cursor: hand; z-index:100}
	.clsMenuItemIE:hover {COLOR:#ffffff; FONT-SIZE:12px; FONT-WEIGHT:bold; FONT-FAMILY:arial; TEXT-DECORATION:none; cursor: hand; z-index:100}
	
	all.clsMenuItemNS2, .clsMenuItemIE2{text-decoration: none; font: bold 12px Arial; color: white; cursor: hand; z-index:100;		Padding-bottom:2px;
		Padding-top:2px;
		Padding-right:2px;
		Padding-left:2px;}
	.clsMenuItemIE2:hover { color: #FFBA00;    
		BORDER-TOP: #EFD88A 1px solid;
		BORDER-BOTTOM: #EFD88A 1px solid;}


.CustomersBullStyle
{
    BORDER-RIGHT: #91830B 1px solid;
    BORDER-BOTTOM: #91830B 1px solid;

}
.CustomersStyle
{
    BORDER-RIGHT: EFD88A 1px solid;
    BORDER-TOP: EFD88A 1px solid;
    BORDER-LEFT: EFD88A 1px solid;
    BORDER-BOTTOM: EFD88A 1px solid;

}

.aboutStyle
{
    BORDER-RIGHT: #5058a3 1px solid;
    BORDER-TOP: #5058a3 1px solid;
    BORDER-LEFT: #5058a3 1px solid;
    BORDER-BOTTOM: #5058a3 1px solid;

}
.FourStyle
{
    BORDER-RIGHT: #363B6D 1px solid;
    BORDER-BOTTOM: #363B6D 2px solid;

}

.TreeStyle
{
    BORDER-RIGHT: #428E57 1px solid;

}

.TwoStyle
{
    BORDER-RIGHT: #1C6CE3 1px solid;

}
.OneStyle
{
    BORDER-RIGHT: #5057A3 1px solid;
    BORDER-TOP: #5057A3 2px solid;

}
.webStyle
{
    BORDER-RIGHT: #428E57 1px solid;
    BORDER-TOP: #428E57 1px solid;
    BORDER-LEFT: #428E57 1px solid;
    BORDER-BOTTOM: #428E57 1px solid;

}
.ProschoolStyle
{
    BORDER-RIGHT: #1C6CE3 1px solid;
    BORDER-TOP: #1C6CE3 1px solid;
    BORDER-LEFT: #1C6CE3 1px solid;
    BORDER-BOTTOM: #1C6CE3 1px solid;

}
.ProfitStyle
{
    BORDER-RIGHT: #5057A3 1px solid;
    BORDER-TOP: #5057A3 1px solid;
    BORDER-LEFT: #5057A3 1px solid;
    BORDER-BOTTOM: #5057A3 1px solid;

}

.EmailStyle
{
    BORDER-RIGHT: #adadad 1px solid;
    BORDER-TOP: #adadad 1px solid;
    BORDER-LEFT: #adadad 1px solid;
    BORDER-BOTTOM: #adadad 1px solid;

}
.Seperator {BORDER-BOTTOM:  #ffffff 1px solid;COLOR:#FFFFFF;Padding-right:3px;Padding-top:3px;Padding-bottom:3px;FILTER:progid:DXImageTransform.Microsoft.Gradient(startColorStr='#e0e0e0', endColorStr='#bbbec4', gradientType='1');}

.NavigateB {Padding-right:3px;Padding-top:3px;Padding-bottom:3px;FILTER:progid:DXImageTransform.Microsoft.Gradient(startColorStr='#3b78d3', endColorStr='#91c4fa', gradientType='0');WIDTH:100%}
.HeaderPage {BORDER-BOTTOM:  #ffffff 1px solid;COLOR:#FFFFFF;Padding-right:3px;Padding-top:3px;Padding-bottom:3px;FILTER:progid:DXImageTransform.Microsoft.Gradient(startColorStr='#6464F4', endColorStr='#AFAFF7', gradientType='0');}
.NavigateBC {Padding-right:3px;Padding-bottom:3px;FILTER:progid:DXImageTransform.Microsoft.Gradient(startColorStr='#003A75', endColorStr='#005dc1', gradientType='0');WIDTH:100%}
.Yellow {background-color:#FFE77B;}
.Alter {background-color:#E1F0FF;}
.AlterOff {background-color:#C5e2ff;}
.AlterTable {background-color:#C5e2ff;}
.Aletr1 {COLOR:#FFFFFF;Padding-right:3px;Padding-top:3px;Padding-bottom:3px; FILTER:progid:DXImageTransform.Microsoft.Gradient(startColorStr='#eeeeee', endColorStr='#93b3d3', gradientType='1');background-color:#93b3d3;}
.Aletr2 {COLOR:#FFFFFF;Padding-right:3px;Padding-top:3px;Padding-bottom:3px;background-color:#eeeeee;}
.S_T_WHITE {BORDER-Top:  #ffffff 1px solid;}
.S_R {BORDER-RIGHT: #cccccc 1px solid;}
.S_L {BORDER-LEFT:  #cccccc 1px solid;}
.S_B {BORDER-BOTTOM:  #cccccc 1px solid;}
.S_T {BORDER-Top:  #cccccc 1px solid;}
.DivScroll {scrollbar-face-color:#ffffff; scrollbar-track-color:#ffffff; scrollbar-3dlight-color:#cccccc; scrollbar-arrow-color:#cccccc;width: 100%; height: 470px; overflow: auto;}
.PT1 {Padding-top:1px; }
.PT2 {Padding-top:2px; }
.PT3 {Padding-top:3px; }
.PT4 {Padding-top:4px; }
.PT5 {Padding-top:5px; }
.PT6 {Padding-top:6px; }
.PT7 {Padding-top:7px; }
.PT8 {Padding-top:8px; }
.PT9 {Padding-top:9px; }
.PT10 {Padding-top:10px; }
.PT12 {Padding-top:12px; }
.PT14 {Padding-top:14px; }
.PT16 {Padding-top:16px; }
.PT18 {Padding-top:18px; }
.PT20 {Padding-top:20px; }
.PT22 {Padding-top:22px; }
.PT24 {Padding-top:24px; }
.PT26 {Padding-top:26px; }
.PT28 {Padding-top:28px; }
.PT30 {Padding-top:30px; }
.PR1 {Padding-Right:1px; }
.PR2 {Padding-Right:2px; }
.PR3 {Padding-Right:3px; }
.PR4 {Padding-Right:4px; }
.PR5 {Padding-Right:5px; }
.PR6 {Padding-Right:6px; }
.PR7 {Padding-Right:7px; }
.PR8 {Padding-Right:8px; }
.PR9 {Padding-Right:9px; }
.PR10 {Padding-Right:10px; }
.PR12 {Padding-Right:12px; }
.PR14 {Padding-Right:14px; }
.PR16 {Padding-Right:16px; }
.PR18 {Padding-Right:18px; }
.PR20 {Padding-Right:20px; }
.PR28 {Padding-Right:28px; }
.PR45 {Padding-Right:45px; }
.PL1 {Padding-Left:1px; }
.PL2 {Padding-Left:2px; }
.PL3 {Padding-Left:3px; }
.PL4 {Padding-Left:4px; }
.PL5 {Padding-Left:5px; }
.PL6 {Padding-Left:6px; }
.PL7 {Padding-Left:7px; }
.PL8 {Padding-Left:8px; }
.PL9 {Padding-Left:9px; }
.PL10 {Padding-Left:10px; }
.PL12 {Padding-Left:12px; }
.PL14 {Padding-Left:14px; }
.PL16 {Padding-Left:16px; }
.PL18 {Padding-Left:18px; }
.PL20 {Padding-Left:20px; }
.PB0 {Padding-Bottom:0px; }
.PB1 {Padding-Bottom:1px; }
.PB2 {Padding-Bottom:2px; }
.PB3 {Padding-Bottom:3px; }
.PB4 {Padding-Bottom:4px; }
.PB5 {Padding-Bottom:5px; }
.PB6 {Padding-Bottom:6px; }
.PB7 {Padding-Bottom:7px; }
.PB8 {Padding-Bottom:8px; }
.PB9 {Padding-Bottom:9px; }
.PB10 {Padding-Bottom:10px; }
.PB12 {Padding-Bottom:12px; }
.PB14 {Padding-Bottom:14px; }
.PB16 {Padding-Bottom:16px; }
.PB18 {Padding-Bottom:18px; }
.PB20 {Padding-Bottom:20px; }
.C_1 {COLOR:#000000; }
.C_10 {COLOR:#F64F01; }
.C_11 {COLOR:#75a3ed; }
.C_12 {COLOR:#84a663; }
.C_13 {COLOR:#E48100; }
.C_14 {COLOR:#ff0000; }
.C_15 {COLOR:#dee7f8; }
.C_16 {COLOR:#A90137; }
.C_17 {COLOR:#FF0084; }
.C_18 {COLOR:#FFFF99; }
.C_19 {COLOR:#454545; }
.C_20 {COLOR:#6868F3; }
.C_21 {COLOR:#336699; }
.C_22 {COLOR:#cedeff; }
.C_23 {COLOR:#f16100; }
.C_24 {COLOR:#ff6600; }
.C_25 {COLOR:#003A75;TEXT-DECORATION:underline;FONT-SIZE:12px; FONT-WEIGHT:bold; FONT-FAMILY:arial; }
.C_26 {COLOR:#b61d25;TEXT-DECORATION:underline;FONT-SIZE:12px; FONT-WEIGHT:bold; FONT-FAMILY:arial; }

.C_2 {COLOR:#ffffff; }
.C_3 {COLOR:#0F6F2A; }
.C_4 {COLOR:#A91F1D; }
.C_5 {COLOR:#838383; }
.C_6 {COLOR:#A2A2A2; }
.C_7 {COLOR:#779880; }
.C_8 {COLOR:#336699; }
.C_9 {COLOR:#0077C6; }
.C_10 {COLOR:#ffff00;}
.C_11 {COLOR:Silver;}
.C_27 {COLOR:#4c4fab;}
.C_28 {COLOR:#ED951A;}
.C_29 {COLOR:#74797E;}
.C_30 {COLOR:#418DC5;}
.C_31 {COLOR:#7c7c7b;}
.C_32 {COLOR:#efefed;}
.C_33 {COLOR:#3C9EE9;}

.L_10 {FONT-SIZE:10px; FONT-WEIGHT:normal; FONT-FAMILY:arial; TEXT-DECORATION:none; }
.L_10:hover {COLOR:#336699; FONT-SIZE:10px; FONT-WEIGHT:normal; FONT-FAMILY:arial; TEXT-DECORATION:none; }
.L_10_bold {FONT-SIZE:10px; FONT-WEIGHT:bold; FONT-FAMILY:arial; TEXT-DECORATION:none; }
.L_10_bold:hover {COLOR:#336699; FONT-SIZE:10px; FONT-WEIGHT:bold; FONT-FAMILY:arial; TEXT-DECORATION:none; }
.L_11 {COLOR:#3C9EE9; FONT-SIZE:11px; FONT-WEIGHT:normal; FONT-FAMILY:arial; TEXT-DECORATION:none; }
.L_11:hover {COLOR:#336699; FONT-SIZE:11px; FONT-WEIGHT:normal; FONT-FAMILY:arial; TEXT-DECORATION:none; }
.L_11_bold {FONT-SIZE:11px; FONT-WEIGHT:bold; FONT-FAMILY:arial; TEXT-DECORATION:none; }
.L_11_bold:hover {COLOR:#336699; FONT-SIZE:11px; FONT-WEIGHT:bold; FONT-FAMILY:arial; TEXT-DECORATION:none; }
.L_12 {COLOR:#3C9EE9; FONT-SIZE:12px; FONT-WEIGHT:normal; FONT-FAMILY:arial; TEXT-DECORATION:none; }
.L_12:hover {COLOR:#336699; FONT-SIZE:12px; FONT-WEIGHT:normal; FONT-FAMILY:arial; TEXT-DECORATION:none; }
.L_12_bold {COLOR:#3C9EE9; FONT-SIZE:12px; FONT-WEIGHT:bold; FONT-FAMILY:arial; TEXT-DECORATION:none}
.L_12_bold:hover {COLOR:"#b61d25"; FONT-SIZE:12px; FONT-WEIGHT:bold; FONT-FAMILY:arial; TEXT-DECORATION:none; }
.L_12_bold1 {FONT-SIZE:12px; FONT-WEIGHT:bold; FONT-FAMILY:arial; TEXT-DECORATION:none}
.L_12_bold1:hover {COLOR:"#666666"; FONT-SIZE:12px; FONT-WEIGHT:bold; FONT-FAMILY:arial; TEXT-DECORATION:none; }
.L_12_bold2 {FONT-SIZE:12px; FONT-WEIGHT:bold; FONT-FAMILY:arial; TEXT-DECORATION:none}
.L_12_bold2:hover {COLOR:"#d8e7e2"; FONT-SIZE:12px; FONT-WEIGHT:bold; FONT-FAMILY:arial; TEXT-DECORATION:none; }
.L_14 {FONT-SIZE:14px; FONT-WEIGHT:normal; FONT-FAMILY:arial; TEXT-DECORATION:none; }
.L_14:hover {COLOR:#336699; FONT-SIZE:14px; FONT-WEIGHT:normal; FONT-FAMILY:arial; TEXT-DECORATION:none; }
.L_14_bold {FONT-SIZE:14px; FONT-WEIGHT:bold; FONT-FAMILY:arial; TEXT-DECORATION:none; }
.L_14_bold:hover {COLOR:#336699; FONT-SIZE:14px; FONT-WEIGHT:bold; FONT-FAMILY:arial; TEXT-DECORATION:none; }
.L_16 {FONT-SIZE:16px; FONT-WEIGHT:normal; FONT-FAMILY:arial; TEXT-DECORATION:none; }
.L_16:hover {COLOR:#336699; FONT-SIZE:16px; FONT-WEIGHT:normal; FONT-FAMILY:arial; TEXT-DECORATION:none; }
.L_16_bold {FONT-SIZE:16px; FONT-WEIGHT:bold; FONT-FAMILY:arial; TEXT-DECORATION:none; }
.L_16_bold:hover {COLOR:#336699; FONT-SIZE:16px; FONT-WEIGHT:bold; FONT-FAMILY:arial; TEXT-DECORATION:none; }
.L_18 {FONT-SIZE:18px; FONT-WEIGHT:normal; FONT-FAMILY:arial; TEXT-DECORATION:none; }
.L_18:hover {COLOR:#336699; FONT-SIZE:18px; FONT-WEIGHT:normal; FONT-FAMILY:arial; TEXT-DECORATION:none; }
.L_18_bold {FONT-SIZE:18px; FONT-WEIGHT:bold; FONT-FAMILY:arial; TEXT-DECORATION:none; }
.L_18_bold:hover {COLOR:#336699; FONT-SIZE:18px; FONT-WEIGHT:bold; FONT-FAMILY:arial; TEXT-DECORATION:none; }
.T_10 {FONT-SIZE:10px; FONT-WEIGHT:normal; FONT-FAMILY:arial; TEXT-DECORATION:none; }
.T_11 {FONT-SIZE:11px; FONT-WEIGHT:normal; FONT-FAMILY:arial; TEXT-DECORATION:none; }
.T_11_bold {FONT-SIZE:11px; FONT-WEIGHT:bold; FONT-FAMILY:arial; TEXT-DECORATION:none; }
.T_12 {FONT-SIZE:12px; FONT-WEIGHT:normal; FONT-FAMILY:arial; TEXT-DECORATION:none; }
.T_12_bold {FONT-SIZE:12px; FONT-WEIGHT:bold; FONT-FAMILY:arial; TEXT-DECORATION:none; }
.T_14 {FONT-SIZE:14px; FONT-WEIGHT:normal; FONT-FAMILY:arial; TEXT-DECORATION:none; }
.T_14_bold {FONT-SIZE:14px; FONT-WEIGHT:bold; FONT-FAMILY:arial; TEXT-DECORATION:none; }
.T_16 {FONT-SIZE:16px; FONT-WEIGHT:normal; FONT-FAMILY:arial; TEXT-DECORATION:none; }
.T_16_bold {FONT-SIZE:16px; FONT-WEIGHT:bold; FONT-FAMILY:arial; TEXT-DECORATION:none; }
.T_18 {FONT-SIZE:18px; FONT-WEIGHT:normal; FONT-FAMILY:arial; TEXT-DECORATION:none; }
.T_18_bold {FONT-SIZE:18px; FONT-WEIGHT:bold; FONT-FAMILY:arial; TEXT-DECORATION:none; }
.L_19 {FONT-SIZE:11px; FONT-WEIGHT:normal; FONT-FAMILY:arial; TEXT-DECORATION:none; }
.L_19:hover {COLOR:#a7a7a7; FONT-SIZE:11px; FONT-WEIGHT:normal; FONT-FAMILY:arial; TEXT-DECORATION:none; }
.L_19_bold {FONT-SIZE:11px; FONT-WEIGHT:bold; FONT-FAMILY:arial; TEXT-DECORATION:none; }
.L_19_bold:hover {COLOR:#a7a7a7; FONT-SIZE:11px; FONT-WEIGHT:bold; FONT-FAMILY:arial; TEXT-DECORATION:none; }
.T_21 {FONT-SIZE:21px; FONT-WEIGHT:normal; FONT-FAMILY:arial; TEXT-DECORATION:none; }
.T_21_bold {FONT-SIZE:21px; FONT-WEIGHT:bold; FONT-FAMILY:arial; TEXT-DECORATION:none; }
.T_22 {FONT-SIZE:22px; FONT-WEIGHT:normal; FONT-FAMILY:arial; TEXT-DECORATION:none; }
.T_22_bold {FONT-SIZE:22px; FONT-WEIGHT:bold; FONT-FAMILY:arial; TEXT-DECORATION:none; }


.SelectBox
{
    BORDER-RIGHT: #a7a7a7 1px solid; BORDER-TOP: #a7a7a7 1px solid; BORDER-LEFT: #a7a7a7 1px solid; BORDER-BOTTOM: #a7a7a7 1px solid;
    
    FONT-SIZE: 12px;   
    DIRECTION: rtl;
     
    FONT-FAMILY: arial
}
.TextBox
{
    BORDER-RIGHT: #a7a7a7 1px solid;
    BORDER-TOP: #a7a7a7 1px solid;
   
    FONT-SIZE: 12px;
    BORDER-LEFT: #a7a7a7 1px solid;
    DIRECTION: rtl;
    BORDER-BOTTOM: #a7a7a7 1px solid;
    FONT-FAMILY: arial
}

.BGColor
{
	background-color:"#676767";
}

.body_text
{
    FONT-SIZE: 12px;
    FONT-FAMILY: arial;
    COLOR:#a7a7a7;

}

.TextBox2
{
    BORDER-RIGHT: white 1px inset;
    BORDER-TOP: #a7a7a7 1px inset;
	background-color:#efefed ;
   
    FONT-SIZE: 12px;
    BORDER-LEFT: #a7a7a7 1px inset;
    DIRECTION: rtl;
    BORDER-BOTTOM: white 1px inset;
    FONT-FAMILY: arial
}
.TextBoxDisabled
{
    BORDER-RIGHT: #a7a7a7 1px dotted;
    BORDER-TOP: #a7a7a7 1px dotted;
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    BORDER-LEFT: #a7a7a7 1px dotted;
    DIRECTION: rtl;
    BORDER-BOTTOM: #a7a7a7 1px dotted;
    FONT-FAMILY: arial
}
.TextArea
{
    BORDER-RIGHT: #a7a7a7 1px solid;
    BORDER-TOP: #a7a7a7 1px solid;
    
    FONT-SIZE: 12px;
    SCROLLBAR-HIGHLIGHT-COLOR: #a7a7a7;
    BORDER-LEFT: #a7a7a7 1px solid;
    SCROLLBAR-SHADOW-COLOR: #a7a7a7;
    SCROLLBAR-TRACK-COLOR: #fafafa;
    BORDER-BOTTOM: #a7a7a7 1px solid;
    FONT-FAMILY: arial;
    SCROLLBAR-DARKSHADOW-COLOR: #fafafa;
    SCROLLBAR-BASE-COLOR: #fafafa;
    TEXT-ALIGN: right
}
.TextAreaDisabled
{
    BORDER-RIGHT: #a7a7a7 1px solid;
    BORDER-TOP: #a7a7a7 1px solid;
    FONT-WEIGHT: lighter;
    FONT-SIZE: 11px;
    SCROLLBAR-HIGHLIGHT-COLOR: #a7a7a7;
    BORDER-LEFT: #a7a7a7 1px solid;
    SCROLLBAR-SHADOW-COLOR: #a7a7a7;
    DIRECTION: rtl;
    SCROLLBAR-TRACK-COLOR: #fafafa;
    BORDER-BOTTOM: #a7a7a7 1px solid;
    FONT-FAMILY: arial;
    SCROLLBAR-DARKSHADOW-COLOR: #fafafa;
    SCROLLBAR-BASE-COLOR: #fafafa;
    TEXT-ALIGN: right
}
.EngTextArea
{
    BORDER-RIGHT: #a7a7a7 1px solid;
    BORDER-TOP: #a7a7a7 1px solid;
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    SCROLLBAR-HIGHLIGHT-COLOR: #a7a7a7;
    BORDER-LEFT: #a7a7a7 1px solid;
    SCROLLBAR-SHADOW-COLOR: #a7a7a7;
    DIRECTION: ltr;
    SCROLLBAR-TRACK-COLOR: #fafafa;
    BORDER-BOTTOM: #a7a7a7 1px solid;
    FONT-FAMILY: arial;
    SCROLLBAR-DARKSHADOW-COLOR: #fafafa;
    SCROLLBAR-BASE-COLOR: #fafafa;
    TEXT-ALIGN: left
}
.EngSelectBox
{
    BORDER-RIGHT: #a7a7a7 1px solid;
    BORDER-TOP: #a7a7a7 1px solid;    
    color:#838383;    
    FONT-SIZE: 11px;
    BORDER-LEFT: #a7a7a7 1px solid;
    DIRECTION: rtl;
    BORDER-BOTTOM: #a7a7a7 1px solid;
    FONT-FAMILY: arial
}
.EngTextBox
{
   BORDER-RIGHT: #a7a7a7 1px solid; 
   BORDER-TOP: #a7a7a7 1px solid; 
   BORDER-LEFT: #a7a7a7 1px solid; 
   BORDER-BOTTOM: #a7a7a7 1px solid;
   FONT-SIZE: 12px;    
   DIRECTION: rtl;    
   FONT-FAMILY: arial
}
.EngTextBoxDisabled
{
    
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
     
    DIRECTION: ltr;
   BORDER-RIGHT: #75a3ed 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #75a3ed 1px solid; PADDING-LEFT: 5px; BORDER-LEFT: #75a3ed 1px solid; BORDER-BOTTOM: #75a3ed 1px solid
    FONT-FAMILY: arial
}
.LinkBox
{
     
    FONT-SIZE: 13px;
    
    COLOR: blue;
    DIRECTION: ltr;
    BORDER-RIGHT: #75a3ed 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #75a3ed 1px solid; PADDING-LEFT: 5px; BORDER-LEFT: #75a3ed 1px solid; BORDER-BOTTOM: #75a3ed 1px solid
    FONT-FAMILY: arial;
    TEXT-DECORATION: underline
}
.TreeTable
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    WIDTH: 100%;
    PADDING-TOP: 0px;
    BACKGROUND-COLOR: #ffffff;
    SPACING: 0
}
.TreeTR
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    WIDTH: 100%;
    PADDING-TOP: 0px;
    BACKGROUND-COLOR: #ffffff;
    SPACING: 0
}
.TreeTD
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    WIDTH: 100%;
    DIRECTION: rtl;
    PADDING-TOP: 0px;
    BACKGROUND-COLOR: #ffffff;
    SPACING: 0
}
.node
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9pt;
    COLOR: black;
    FONT-FAMILY: "Helvetica", "arial", "MS Sans Serif", sans-serif
}
.node A:link
{
    FONT-WEIGHT: normal;
    COLOR: black;
    TEXT-DECORATION: none
}
.node A:visited
{
    FONT-WEIGHT: normal;
    COLOR: black;
    TEXT-DECORATION: none
}
.node A:active
{
    FONT-WEIGHT: normal;
    COLOR: black;
    TEXT-DECORATION: none
}
.node A:hover
{
    FONT-WEIGHT: normal;
    COLOR: black;
    TEXT-DECORATION: none
}
.Remark
{
    FONT-SIZE: 13px;
    COLOR: green;
    FONT-STYLE: italic;
    FONT-FAMILY: arial
}
.Instruction
{
    FONT-SIZE: 13px;
    FONT-STYLE: italic;
    FONT-FAMILY: arial;
    BACKGROUND-COLOR: #e5e5e5
}
.Emphasized
{
    BACKGROUND-COLOR: #ffffe0
}
.RadioButton
{
}
BLOCKQUOTE
{
    MARGIN-TOP: 5px;
    MARGIN-BOTTOM: 5px
}
.LightText
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    FONT-FAMILY: arial;
}
.Button
{
BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 5px; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #ffffff 1px solid;
   FONT-FAMILY: arial;
   FONT-WEIGHT:bold;
   FONT-SIZE: 12px;
   color:  black;
   cursor:hand ;
   FONT-WEIGHT: 80 ;
   TEXT-DECORATION:none;  
   clip :rect:auto;
     
}
.Button:hover
{
BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 5px; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid
    FONT-FAMILY: arial
    FONT-SIZE: 12px;
    background-color:White ;
    color: #336699 ;
    cursor:hand ;
   FONT-WEIGHT: 300 ;
   TEXT-DECORATION:none;    
   
}
.ImageButton
{
   cursor:hand ;
}


.checkbox
{
}
.radio
{
}
.image
{
}
.ImageTopLeft

{

background-image:url(/Images/image_top_pina.gif); 

height:50%; 

width:100%; 

background-repeat:no-repeat;

}

	

.ImageBottomRight

{

background-position:right bottom;
background-image:url(/Images/image_bottom_pina.gif); 

width:100%; 

background-repeat:no-repeat; 




}
.A {background-color:#336699;}
.LogTable {BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 5px; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid}
.BlackTable{BORDER-RIGHT: #716E69 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #716E69 1px solid; PADDING-LEFT: 5px; BORDER-LEFT: #716E69 1px solid; BORDER-BOTTOM: #716E69 1px solid}
.Table {BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 5px; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #ffffff 1px solid}
.TableLined {BORDER-RIGHT: #ff6600 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 5px; BORDER-LEFT: #ff6600 1px solid; BORDER-BOTTOM: #ff6600 1px solid}
.TabOn {color:#336699;PADDING-top: 2px;PADDING-bottom: 2px;BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 5px; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #999999 1px solid}
.TabOff {color:#ffffff;FILTER:progid:DXImageTransform.Microsoft.Gradient(startColorStr='#003A75', endColorStr='#005dc1', gradientType='0');COLOR:#ffffff;FONT-WEIGHT:bold;}
.TabUnderLine { BORDER-BOTTOM: #999999 1px solid ;}
.Gray { background-color:#999999;}

.body
{
	background-color:#ffffff;
}
.tableColor
{
	background-color:White;
}
.tableColor1
{
	background-color:#ecf5ff;
}
.titleStyle
{
	FILTER:progid:DXImageTransform.Microsoft.Gradient(startColorStr='#ffffff', endColorStr='#63a17c', gradientType='1')
}
.dayHeaderStyle
{
	FILTER:progid:DXImageTransform.Microsoft.Gradient(startColorStr='#E5ECF4', endColorStr='LightSteelBlue', gradientType='0')
}
.HeaderPage2 {BORDER-BOTTOM:  #000000 1px solid;BORDER-TOP:  #000000 1px solid;BORDER-RIGHT:  #000000 1px solid;BORDER-LEFT:  #000000 1px solid;}
	
body{background-color:#f1f1f1;}